
.md-home-0.md20286 {
  position: relative;
  z-index: 5;
}
.md-home-0.md20286 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-0.md20286 .ho_sw {
  overflow: hidden;
}
.md-home-0.md20286 .img {
  display: block;
  position: relative;
  padding-top: 48.9583333333%;
  overflow: hidden;
}
.md-home-0.md20286 .img img,
.md-home-0.md20286 .img video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.md-home-0.md20286 .text {
  width: 100%;
  position: absolute;
  left: 0%;
  top: 45%;
  transform: translateY(-50%);
  opacity: 0;
}
.md-home-0.md20286 .txt {
  line-height: 1.25;
}
.md-home-0.md20286 .d1 {
  line-height: calc(76 / 60);
  position: relative;
  margin-bottom: 0.3rem;
  letter-spacing: 1px;
}
.md-home-0.md20286 .da {
  width: 2.4rem;
  display: inline-flex;
  align-items: center;
  margin-right: 0.2rem;
  margin-bottom: 0.2rem;
  padding: 0.15rem 0.2rem;
  border-radius: 0.06rem;
  box-shadow: 0 0 0 1px inset #fff;
}
.md-home-0.md20286 .da img {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 0.2rem;
  flex-shrink: 0;
}
.md-home-0.md20286 .da .dt {
  line-height: calc( 20 / 16);
}
.md-home-0.md20286 .bots {
  width: 100%;
  position: absolute;
  bottom: 0.33rem;
  left: 0%;
  z-index: 30;
}
.md-home-0.md20286 .swiper-slide-active .text {
  opacity: 1;
  transition: opacity 1s 0.5s;
}
.md-home-0.md20286 .swiper-pagination {
  width: 100%;
  left: 0;
  bottom: 0.5rem;
  z-index: 30;
}
.md-home-0.md20286 .swiper-pagination-bullet {
  width: 0.5em;
  height: 0.5em;
  background-color: white;
  border-radius: 1rem;
  margin: 0 0.25em;
  opacity: 1;
  transition: 0.3s;
}
.md-home-0.md20286 .swiper-pagination-bullet-active {
  width: 1.5em;
  opacity: 1;
}
.md-home-0.md20286 .sbtn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 0.24rem;
  width: 1em;
  height: 1em;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
  z-index: 30;
  outline: none !important;
  position: relative;
}
.md-home-0.md20286 .sbtn:hover {
  filter: none;
}
.md-home-0.md20286 .sbtn svg {
  width: 25%;
  height: 25%;
}
@keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-6px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(0);
  }
}
.md-home-0.md20286 .mouse {
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  position: absolute;
  bottom: 0.3rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 30;
}
.md-home-0.md20286 .mouse .mbox {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  animation: jump 3s linear infinite;
}
.md-home-0.md20286 .mouse .mic {
  height: 1em;
  margin-bottom: 0.1rem;
}
@media screen and (max-width: 900px) {
  .md-home-0.md20286 .da {
    width: 3.2rem;
  }
}
@media screen and (max-width: 500px) {
  .md-home-0.md20286 .d2 {
    margin-top: 0.2rem;
  }
  .md-home-0.md20286 .d3 {
    margin-top: 0.2rem;
  }
  .md-home-0.md20286 .da {
    width: 40%;
    padding: 0.1rem;
    margin-right: 0.1rem;
    margin-bottom: 0.1rem;
  }
  .md-home-0.md20286 .bots {
    bottom: 0.3rem;
  }
  .md-home-0.md20286 .swiper-pagination {
    bottom: 0.3rem;
  }
}

.md-home-1.md20287 {
  position: relative;
  z-index: 5;
}
.md-home-1.md20287 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-1.md20287 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-home-1.md20287 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-home-1.md20287 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-home-1.md20287 .swiper {
  padding: 0.2rem 0;
}
.md-home-1.md20287 .sw:hover .img {
  transform: scale(1.1);
}
.md-home-1.md20287 .sw:hover .more {
  background-color: #fff;
  color: var(--active);
}
.md-home-1.md20287 .img {
  padding-top: calc( 700 / 950 * 100%);
}
.md-home-1.md20287 .text {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  padding: 0.48rem 0.4rem;
}
.md-home-1.md20287 .intro {
  margin-top: 0.14rem;
}
.md-home-1.md20287 .btns {
  margin-top: 0.39rem;
}
.md-home-1.md20287 .more {
  display: inline-flex;
  align-items: center;
  border-radius: 0.1rem;
  padding: 0.2rem;
  box-shadow: 0 0 0 1px inset #fff;
  color: #fff;
  line-height: 1;
  transition: 0.5s;
}
.md-home-1.md20287 .more svg {
  width: 1em;
  height: 1em;
  margin-left: 0.9rem;
}

.md-home-2.md20288 {
  padding-top: 0.82rem;
  padding-bottom: 0.7rem;
  position: relative;
  background-color: #f0f9fd;
  overflow: hidden;
}
.md-home-2.md20288 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-2.md20288 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-home-2.md20288 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-home-2.md20288 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-home-2.md20288 .h2 {
  padding-bottom: 0.33rem;
}
.md-home-2.md20288 .swipers {
  position: relative;
  width: 12rem;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 0.6rem;
  padding-bottom: 1rem;
}
.md-home-2.md20288 .swiper1 .swiper-container {
  overflow: visible;
}
.md-home-2.md20288 .swiper2 {
  width: 7rem;
  overflow: hidden;
  border-radius: 0.6rem 0 0 0;
  padding: 0.36rem 0.6rem 0.5rem;
}
.md-home-2.md20288 .img {
  padding-top: 50%;
}
.md-home-2.md20288 .intro {
  line-height: calc(32 / 18);
  margin-top: 0.1rem;
}
.md-home-2.md20288 .btns {
  margin-top: 0.25rem;
}
.md-home-2.md20288 .more {
  display: inline-flex;
  align-items: center;
  border-radius: 0.1rem;
  padding: 0.2rem;
  background-color: var(--active);
  color: #fff;
  line-height: 1;
  transition: 0.5s;
}
.md-home-2.md20288 .more:hover {
  background-color: var(--theme);
}
.md-home-2.md20288 .more svg {
  width: 1em;
  height: 1em;
  margin-left: 0.8rem;
}
.md-home-2.md20288 .bots {
  margin-top: 0.5rem;
}
.md-home-2.md20288 .sbtn {
  display: inline-flex;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  box-shadow: 0 0 0 1px inset #e1e1e1;
  color: #222;
  cursor: pointer;
  z-index: 30;
  transition: 0.5s;
}
.md-home-2.md20288 .sbtn:hover {
  color: #fff;
  background-color: var(--theme);
  box-shadow: 0 0 0 1px inset var(--theme);
}
.md-home-2.md20288 .sbtn svg {
  width: 32%;
  height: 32%;
}
.md-home-2.md20288 .swiper-pagination {
  position: static;
  margin: 0 0.5em;
}
.md-home-2.md20288 .swiper-pagination-bullet {
  width: 0.5em;
  height: 0.5em;
  background-color: #e1e1e1;
  opacity: 1;
  margin: 0 0.5em;
}
.md-home-2.md20288 .swiper-pagination-bullet-active {
  background-color: var(--theme);
}
@media screen and (min-width: 901px) {
  .md-home-2.md20288 .swiper2 {
    position: absolute;
    right: -1rem;
    bottom: 0;
    z-index: 30;
  }
}
@media screen and (max-width: 900px) {
  .md-home-2.md20288 .swipers {
    padding-bottom: 0;
  }
  .md-home-2.md20288 .swiper2 {
    width: 100%;
    padding: 0.3rem;
  }
}

.md-home-3.md20289 {
  padding-top: 0.8rem;
  padding-bottom: 1rem;
  position: relative;
}
.md-home-3.md20289 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-3.md20289 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-home-3.md20289 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-home-3.md20289 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-home-3.md20289 .box {
  position: relative;
  margin-top: 0.6rem;
}
.md-home-3.md20289 .box-right {
  width: calc( 640 / 1600 * 100%);
  overflow: hidden;
}
.md-home-3.md20289 .swiper1 {
  width: calc( 900 / 1600 * 100%);
  padding-right: 0.6rem;
  box-shadow: 1px 0 0 0 #e7e7e7;
}
.md-home-3.md20289 .swiper2 {
  width: 5rem;
  position: relative;
  transform: translateX(calc(-100% - 0.4rem));
}
.md-home-3.md20289 .swiper2 .swiper-container {
  overflow: visible;
}
.md-home-3.md20289 .sw1:hover .img {
  transform: scale(1.1);
}
.md-home-3.md20289 .sw1:hover .title {
  color: var(--active);
}
.md-home-3.md20289 .sw1 .img {
  padding-top: calc( 500 / 840 * 100%);
}
.md-home-3.md20289 .sw2 {
  opacity: 0.3;
  margin-right: 0.2rem;
}
.md-home-3.md20289 .sw2 .img {
  padding-top: calc( 300 / 500 * 100%);
}
.md-home-3.md20289 .text {
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  padding: 0.45rem 0.4rem;
}
.md-home-3.md20289 .title {
  transition: 0.5s;
}
.md-home-3.md20289 .watch {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  color: var(--theme);
  cursor: pointer;
  transition: 0.5s;
}
.md-home-3.md20289 .watch:hover {
  color: #fff;
  background-color: var(--theme);
}
.md-home-3.md20289 .watch svg {
  width: 25%;
  height: 25%;
}
.md-home-3.md20289 .num {
  position: absolute;
  left: 0;
  top: 0.32rem;
  padding: 0 0.4rem;
  z-index: 3;
}
.md-home-3.md20289 .bots {
  margin-top: 0.55rem;
}
.md-home-3.md20289 .swiper-pagination {
  position: static;
  width: auto;
}
.md-home-3.md20289 .swiper-pagination .spp1 {
  color: var(--active);
}
.md-home-3.md20289 .swiper-scrollbar {
  height: 2px;
  background-color: #f6f6f6;
}
.md-home-3.md20289 .swiper-scrollbar-drag {
  background-color: var(--theme);
}
.md-home-3.md20289 .sbtn {
  display: inline-flex;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  box-shadow: 0 0 0 1px inset #e1e1e1;
  color: #222;
  margin-left: 0.2rem;
  cursor: pointer;
  z-index: 30;
  transition: 0.5s;
}
.md-home-3.md20289 .sbtn:hover {
  color: #fff;
  background-color: var(--theme);
  box-shadow: 0 0 0 1px inset var(--theme);
}
.md-home-3.md20289 .sbtn svg {
  width: 32%;
  height: 32%;
}
@media screen and (min-width: 901px) {
  .md-home-3.md20289 .btns {
    position: absolute;
    right: 0;
    top: 0;
  }
}
@media screen and (max-width: 900px) {
  .md-home-3.md20289 .swiper1 {
    width: 100%;
    padding: 0;
  }
  .md-home-3.md20289 .swiper2 {
    display: none;
    width: 100%;
    margin-top: 0.3rem;
  }
  .md-home-3.md20289 .sbox {
    width: 100%;
  }
  .md-home-3.md20289 .btns {
    margin-top: 0.2rem;
  }
}

.md-home-4.md20290 {
  position: relative;
  padding-top: 0.78rem;
  padding-bottom: 1.05rem;
  background-attachment: fixed;
}
.md-home-4.md20290 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-4.md20290 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-home-4.md20290 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-home-4.md20290 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-home-4.md20290 .swiper {
  position: relative;
  margin-top: 0.6rem;
}
.md-home-4.md20290 .sw {
  border-radius: 0.1rem;
  overflow: hidden;
  background-color: #fff;
  height: auto;
}
.md-home-4.md20290 .sw:hover .img {
  transform: scale(1.1);
}
.md-home-4.md20290 .sw:hover .title {
  color: var(--active);
}
.md-home-4.md20290 .top {
  position: relative;
}
.md-home-4.md20290 .img {
  padding-top: calc( 340 / 500 * 100%);
}
.md-home-4.md20290 .time {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.13rem 0.18rem;
  background-color: var(--theme);
  border-radius: 0.3rem 0 0 0;
}
.md-home-4.md20290 .text {
  padding: 0.3rem 0.4rem 0.36rem;
}
.md-home-4.md20290 .title {
  letter-spacing: 1px;
  height: 3em;
  transition: 0.5s;
}
.md-home-4.md20290 .intro {
  margin-top: 0.16rem;
}
.md-home-4.md20290 .btn {
  display: inline-flex;
  align-items: center;
  color: var(--active);
  margin-top: 0.78rem;
}
.md-home-4.md20290 .btn svg {
  width: 1em;
  height: 1em;
  margin-left: 0.12rem;
}
.md-home-4.md20290 .btns {
  margin-top: 0.6rem;
}
.md-home-4.md20290 .more {
  display: inline-flex;
  align-items: center;
  border-radius: 0.1rem;
  padding: 0.2rem;
  box-shadow: 0 0 0 1px inset var(--active);
  color: var(--active);
  line-height: 1;
  transition: 0.5s;
}
.md-home-4.md20290 .more:hover {
  background-color: var(--active);
  color: #fff;
}
.md-home-4.md20290 .more svg {
  width: 1em;
  height: 1em;
  margin-left: 0.9rem;
}
@media screen and (min-width: 901px) {
  .md-home-4.md20290 .prev {
    right: calc(100% + 0.4rem);
  }
  .md-home-4.md20290 .next {
    left: calc(100% + 0.4rem);
  }
}
@media screen and (max-width: 900px) {
  .md-home-4.md20290 .prev {
    left: 0;
  }
  .md-home-4.md20290 .next {
    right: 0;
  }
}

.md-home-5.md20291 {
  padding-top: 0.82rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f0f9fd;
}
.md-home-5.md20291 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-5.md20291 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-home-5.md20291 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-home-5.md20291 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-home-5.md20291 .swiper {
  position: relative;
  margin-top: 0.6rem;
}
.md-home-5.md20291 .sw {
  height: auto;
  background-color: #fff;
}
.md-home-5.md20291 .sw:hover .title {
  color: var(--theme);
}
.md-home-5.md20291 .sw:hover .view {
  background-color: var(--active);
  color: #fff;
}
.md-home-5.md20291 .img {
  padding-top: calc( 335 / 375 * 100%);
}
.md-home-5.md20291 .text {
  width: 100%;
  padding: 0.2rem 0 0.3rem;
}
.md-home-5.md20291 .title {
  transition: 0.5s;
}
.md-home-5.md20291 .view {
  padding: 0.28rem 0;
  border-top: 1px solid #f3f3f3;
  color: var(--active);
  transition: 0.5s;
}
.md-home-5.md20291 .sbtn {
  display: flex;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  box-shadow: 0 0 0 1px inset #e1e1e1;
  color: #222;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 0.5em);
  z-index: 30;
  transition: 0.5s;
}
.md-home-5.md20291 .sbtn:hover {
  color: #fff;
  background-color: var(--theme);
  box-shadow: 0 0 0 1px inset var(--theme);
}
.md-home-5.md20291 .sbtn svg {
  width: 32%;
  height: 32%;
}
@media screen and (min-width: 901px) {
  .md-home-5.md20291 .prev {
    right: calc(100% + 0.3rem);
  }
  .md-home-5.md20291 .next {
    left: calc(100% + 0.3rem);
  }
}
@media screen and (max-width: 900px) {
  .md-home-5.md20291 .prev {
    left: 0;
  }
  .md-home-5.md20291 .next {
    right: 0;
  }
}

.md-home-6.md20292 {
  position: relative;
  background-color: #f0f9fd;
}
.md-home-6.md20292 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-home-6.md20292 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-home-6.md20292 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-home-6.md20292 .box-left {
  width: calc( 540 / 1920 * 100%);
  padding-top: 1rem;
  padding-left: 1.6rem;
  padding-right: 0.6rem;
}
.md-home-6.md20292 .box-right {
  width: calc( 1380 / 1920 * 100%);
}
.md-home-6.md20292 .h2 {
  filter: brightness(0) invert(1);
}
.md-home-6.md20292 .desc {
  margin-top: 0.26rem;
  line-height: 1.3;
}
.md-home-6.md20292 .list {
  margin-top: 1.1rem;
}
.md-home-6.md20292 .li {
  margin-bottom: 0.36rem;
}
.md-home-6.md20292 .li .n11 {
  line-height: 1;
}
.md-home-6.md20292 .li .n12 {
  margin-top: 0.1rem;
}
.md-home-6.md20292 .img {
  padding-top: calc( 600 / 1380 * 100%);
}
.md-home-6.md20292 .bot {
  padding: 0.5rem 0.6rem;
}
.md-home-6.md20292 .text {
  width: 8.9rem;
}
.md-home-6.md20292 .content {
  line-height: 1.75;
}
.md-home-6.md20292 .btns {
  margin-left: 0.9rem;
}
.md-home-6.md20292 .more {
  display: inline-flex;
  align-items: center;
  border-radius: 0.1rem;
  padding: 0.2rem;
  box-shadow: 0 0 0 1px inset var(--active);
  color: var(--active);
  line-height: 1;
  transition: 0.5s;
}
.md-home-6.md20292 .more:hover {
  background-color: var(--active);
  color: #fff;
}
.md-home-6.md20292 .more svg {
  width: 1em;
  height: 1em;
  margin-left: 0.9rem;
}
@media screen and (min-width: 901px) {
  .md-home-6.md20292 .show {
    width: 10.6rem;
  }
  .md-home-6.md20292 .show .hd {
    opacity: 1;
  }
  .md-home-6.md20292 .show .bd {
    opacity: 0;
  }
}
@media screen and (max-width: 900px) {
  .md-home-6.md20292 .box-left {
    width: 100%;
    padding: 4%;
  }
  .md-home-6.md20292 .box-right {
    width: 100%;
  }
  .md-home-6.md20292 .list {
    display: flex;
    flex-wrap: wrap;
  }
  .md-home-6.md20292 .li {
    margin-right: 0.4rem;
  }
  .md-home-6.md20292 .bot {
    flex-wrap: wrap;
  }
  .md-home-6.md20292 .text {
    width: 100%;
  }
  .md-home-6.md20292 .btns {
    width: 100%;
    margin: 0;
    margin-top: 0.3rem;
    text-align: center;
  }
}
@media screen and (max-width: 500px) {
  .md-home-6.md20292 .li {
    width: 50%;
    margin-right: 0;
  }
}
